Description
Dear all,

is it possible to define a custom field that is LIST but the options are by projects ?
Something like the "category" field.

thank you

if no, which alternatives (I could create one list by project or make the field a text.. a nightmare)

Related issues:
Is duplicate of Redmine - Feature #5127: Custom Fields to be configurable on ... New

2010-03-19

History

#1 - 2014-03-19 12:21 - Rupesh J

Hello Samuel,

What type of LIST you are planning to ?

Thank You.

#2 - 2014-03-19 12:32 - Samuel Samfra

well, | need a dropdown with a few options... but they are different for each project.

For one project, values are BLUE, WHITE, YELLOW for another one BLACK, GREEN, etc..
what kind of answer are you expecting in fact :) ?

#3 - 2014-03-19 12:38 - Rupesh J

So, You have to define this list some where and then select from the list - project specific.
This is more of a plugin. :)

#4 - 2014-03-25 21:42 - Robert Schneider

Sounds like request #5127, right? | just have got the same issue.

#5 - 2014-04-17 10:17 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5127.

#6 - 2014-04-17 10:17 - Toshi MARUYAMA

- Is duplicate of Feature #5127: Custom Fields to be configurable on ‘per project’ basis added

2025-05-02
